<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>MercadoLibre Argentina</ShortName>
<Description>MercadoLibre Argentina</Description>
<InputEncoding>ISO-8859-1</InputEncoding>
<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 7240 characters]</Image>
<Url type="text/html" method="GET" template="http://www.mercadolibre.com.ar/jm/search" resultdomain="mercadolibre.com.ar">
    <Param name="as_word" value="{searchTerms}"/>
    <Param name="source" value="firefox_box"/>
</Url>
<SearchForm>http://www.mercadolibre.com.ar/</SearchForm>
</SearchPlugin>
